Bug 202531 - exception at maindialog.py:787 in system-config-network-gui
exception at maindialog.py:787 in system-config-network-gui
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: system-config-network (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Desktop
Depends On: 201659
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 18:51 EDT by Xixi
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0463
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Red Hat Bugzilla 2007-06-11 14:51:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0463.html
Comment 8 Issue Tracker 2007-06-18 09:18:30 EDT
Internal Status set to 'Resolved'
Status set to: Closed by Client
Resolution set to: 'Security Errata'

This event sent from IssueTracker by jkachuck 
 issue 99533

Note You need to log in before you can comment on or make changes to this bug.